Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 989890 - Subpackage ufraw-gimp own wrong directory
Summary: Subpackage ufraw-gimp own wrong directory
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ufraw
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-30 06:43 UTC by Vasiliy Glazov
Modified: 2013-10-04 02:03 UTC (History)
3 users (show)

Fixed In Version: ufraw-0.19.2-6.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-04 01:55:42 UTC


Attachments (Terms of Use)

Description Vasiliy Glazov 2013-07-30 06:43:26 UTC
Description of problem:
Subpackage ufraw-gimp own wrong directory
/usr/lib64/gimp/2.0/plug-ins

It not needed because this directory owned by gimp and gimp is dependency for ufraw-gimp.

Version-Release number of selected component (if applicable):
ufraw-gimp-0.19.2-3.fc20.x86_64

Please remove this directory from filelist.

Comment 1 Fedora Update System 2013-09-13 14:57:17 UTC
ufraw-0.19.2-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ufraw-0.19.2-5.fc18

Comment 2 Fedora Update System 2013-09-13 14:57:27 UTC
ufraw-0.19.2-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ufraw-0.19.2-5.fc19

Comment 3 Fedora Update System 2013-09-13 14:57:36 UTC
ufraw-0.19.2-5.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ufraw-0.19.2-5.fc20

Comment 4 Fedora Update System 2013-09-13 17:29:18 UTC
Package ufraw-0.19.2-5.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ufraw-0.19.2-5.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16658/ufraw-0.19.2-5.fc20
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-09-19 09:34:31 UTC
ufraw-0.19.2-6.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ufraw-0.19.2-6.fc19

Comment 6 Fedora Update System 2013-09-19 09:34:40 UTC
ufraw-0.19.2-6.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ufraw-0.19.2-6.fc18

Comment 7 Fedora Update System 2013-09-19 09:34:48 UTC
ufraw-0.19.2-6.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ufraw-0.19.2-6.fc20

Comment 8 Fedora Update System 2013-10-04 01:55:42 UTC
ufraw-0.19.2-6.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2013-10-04 01:58:12 UTC
ufraw-0.19.2-6.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2013-10-04 02:03:47 UTC
ufraw-0.19.2-6.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.